from django.urls import path
from . import views

app_name = 'ansible_manager'

urlpatterns = [
    path('create/', views.create_ansible_job, name='create_job'),
    path('jobs/<int:job_id>/edit/', views.edit_ansible_job, name='edit_job'),
    path('jobs/', views.job_list, name='job_list'),
    path('jobs/<int:job_id>/', views.job_detail, name='job_detail'),
    path('jobs/<int:job_id>/run/', views.run_job, name='run_job'),
    path('jobs/<int:job_id>/delete/', views.delete_job, name='delete_job'),
    path('notice/', views.notice), # 사용전 주의 사항 매뉴얼
]